Next Previous Up Contents
Next: meta
Up: Processing Filters
Previous: healpixmeta

#### 6.1.21 `keepcols`

Usage:

       keepcols <colid-list>

Select the columns from the input table which will be included in the output table. The output table will include only those columns listed in `<colid-list>`, in that order. The same column may be listed more than once, in which case it will appear in the output table more than once.

Syntax for the `<colid-list>` argument is described in Section 6.3.

Next Previous Up Contents
Next: meta
Up: Processing Filters
Previous: healpixmeta

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk